@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
/*
font-family: $font-gothic;
300 400 500 700
*/
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600&display=swap");
/*
font-family: $font-min;
300 400 500 600
*/
@import url("//fonts.googleapis.com/css2?family=Bentham&display=swap");
/*
font-family: $font-en;
400
*/
/*@include font-gothic();*/
/*@include font-min();*/
/*@include font-en();*/
/*@include incImg100();*/
/*@include incSmooth();*/
/*@include dropshadow;*/
/*@include boxshadow;*/
/*@include fs();*/
/*@include btm();*/
.mv01 picture {
  background: url("/assets/img/recruit/mv.jpg") center top no-repeat;
  background-size: cover;
}

.mv02 picture {
  background: url("/assets/img/recruit/mv.jpg") center top no-repeat;
  background-size: cover;
}

.index01 {
  display: flex;
  justify-content: space-between;
  max-width: 1580px;
}
.index01 .inr {
  width: 32%;
  max-width: 500px;
  padding: 30px;
  background-color: #eeeeee;
  text-align: center;
}
.index01 .inr .catTitle01 {
  margin-bottom: 30px;
}
.index01 .inr .catTitle01 span {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.7;
  line-height: 1.4;
}
@media only screen and (max-width: 960px) {
  .index01 .inr .catTitle01 span {
    font-size: 20px;
    font-size: 2rem;
  }
}
.index01 .inr .desc {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.7;
  line-height: 1.7;
  margin-bottom: 20px;
}
@media only screen and (max-width: 960px) {
  .index01 .inr .desc {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
.index01 .inr .btn a {
  background-color: #5f7ad3;
  border: 2px solid #5f7ad3;
  border-radius: 30px;
  color: #FFF;
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.7;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  padding: 15px 5px;
  text-transform: capitalize;
  text-decoration: none;
  margin: auto;
  max-width: 230px;
  text-align: center;
  transition: 0.2s;
}
@media only screen and (max-width: 960px) {
  .index01 .inr .btn a {
    font-size: 10px;
    font-size: 1rem;
  }
}
.index01 .inr .btn a:hover {
  background-color: #FFF;
  color: #5f7ad3;
}

.number02,
.number03,
.number04 {
  text-align: center;
}
.number02 h2,
.number03 h2,
.number04 h2 {
  color: #00306c;
  border-bottom: 1px solid #00306c;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 1.7;
  line-height: 1.4;
  text-align: center;
  padding-bottom: 20px;
  margin-bottom: 50px;
}
@media only screen and (max-width: 960px) {
  .number02 h2,
.number03 h2,
.number04 h2 {
    font-size: 31px;
    font-size: 3.1rem;
  }
}
.number02 h3,
.number03 h3,
.number04 h3 {
  background-color: #00306c;
  color: #FFF;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  display: inline-block;
  margin: 0 auto 40px;
  font-size: 26px;
  font-size: 2.6rem;
  line-height: 1.7;
  line-height: 1.4;
  padding: 5px 25px;
  text-align: center;
  letter-spacing: 0.04em;
}
@media only screen and (max-width: 960px) {
  .number02 h3,
.number03 h3,
.number04 h3 {
    font-size: 22px;
    font-size: 2.2rem;
  }
}
.number02 ul,
.number03 ul,
.number04 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.number02 ul li,
.number03 ul li,
.number04 ul li {
  width: 28%;
  margin-right: 8%;
  margin-bottom: 100px;
}
.number02 ul li:nth-child(3),
.number03 ul li:nth-child(3),
.number04 ul li:nth-child(3) {
  margin-right: 0;
}
.number02 ul li:nth-child(5),
.number03 ul li:nth-child(5),
.number04 ul li:nth-child(5) {
  margin-right: 0;
}
.number02 ul li .img,
.number03 ul li .img,
.number04 ul li .img {
  margin: 0 auto 40px;
}
.number02 ul li .img img,
.number03 ul li .img img,
.number04 ul li .img img {
  max-height: 300px;
}
.number02 ul li .txt,
.number03 ul li .txt,
.number04 ul li .txt {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.7;
  text-align: left;
}
@media only screen and (max-width: 960px) {
  .number02 ul li .txt,
.number03 ul li .txt,
.number04 ul li .txt {
    font-size: 10px;
    font-size: 1rem;
  }
}
.number02 ul li .linkBtns a,
.number03 ul li .linkBtns a,
.number04 ul li .linkBtns a {
  background-color: #5f7ad3;
  border: 2px solid #5f7ad3;
  border-radius: 30px;
  color: #FFF;
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.7;
  line-height: 1.7;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  padding: 17px 60px;
  text-decoration: none;
  text-align: center;
  transition: 0.2s;
}
@media only screen and (max-width: 960px) {
  .number02 ul li .linkBtns a,
.number03 ul li .linkBtns a,
.number04 ul li .linkBtns a {
    font-size: 10px;
    font-size: 1rem;
  }
}
.number02 ul li .linkBtns a:hover,
.number03 ul li .linkBtns a:hover,
.number04 ul li .linkBtns a:hover {
  background-color: #FFF;
  color: #5f7ad3;
}

.number02 ul li:nth-child(4) {
  width: 67%;
}
.number02 ul li:nth-child(4) .txt {
  text-align: center;
}
.number02 ul li:nth-child(4) .img img {
  max-height: auto;
}
.number02 ul li:nth-child(5) {
  width: 25%;
}
.number02 ul li:nth-child(5) .img {
  margin-bottom: 30px;
}
.number02 ul li:nth-child(5) .img img {
  max-height: 240px;
}

.number03 ul li:nth-child(4), .number03 ul li:nth-child(5) {
  margin-bottom: 50px;
  width: 32%;
}
.number03 ul li:nth-child(4) .img img, .number03 ul li:nth-child(5) .img img {
  max-height: auto;
}

.number04 ul {
  justify-content: flex-start;
}
.number04 ul li:nth-child(5) {
  width: 40%;
}
.number04 ul li:nth-child(4), .number04 ul li:nth-child(5) {
  margin-bottom: 0;
}
.number04 ul li:nth-child(4) .img img, .number04 ul li:nth-child(5) .img img {
  max-height: auto;
}

.gellery02 {
  margin: 0 auto;
}
.gellery02 ul {
  display: flex;
  flex-wrap: wrap;
}
.gellery02 ul li {
  width: 18.4%;
  margin-right: 2%;
  margin-bottom: 30px;
}
.gellery02 ul li:nth-child(5n) {
  margin-right: 0;
}
.gellery02 ul li a {
  display: block;
}
.gellery02 ul li a p {
  padding-top: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  transition: 0.5s;
}
.gellery02 ul li a p:hover {
  opacity: 0.8;
}

.modaal-inner-wrapper {
  padding-top: 150px !important;
}

.modaal-content-container {
  padding: 30px 30px 50px !important;
}

.proModal {
  position: relative;
}
.proModal .data .wrap_top {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.proModal .data .wrap_top .imgArea {
  width: 48%;
  padding-top: 47%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  transition: 0.5s;
}
.proModal .data .wrap_top .ttl {
  width: 48%;
}
.proModal .data .wrap_top .ttl h3 {
  color: #00306c;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: normal;
  font-size: 40px;
  font-size: 4rem;
  line-height: 1.7;
  line-height: 1.4;
  margin-bottom: 20px;
}
@media only screen and (max-width: 960px) {
  .proModal .data .wrap_top .ttl h3 {
    font-size: 34px;
    font-size: 3.4rem;
  }
}
.proModal .data .wrap_top .ttl .time {
  color: #00306c;
  border-top: 1px solid #00306c;
  border-bottom: 1px solid #00306c;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  padding: 15px 0;
}
.proModal .data ul li {
  margin-bottom: 30px;
}
.proModal .data ul li h4 {
  background-color: #00306c;
  color: #FFF;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: normal;
  display: inline-block;
  margin-bottom: 10px;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.7;
  line-height: 1.4;
  padding: 5px;
  letter-spacing: 0.04em;
}
@media only screen and (max-width: 960px) {
  .proModal .data ul li h4 {
    font-size: 19px;
    font-size: 1.9rem;
  }
}
.proModal .btn {
  text-align: center;
  margin-top: 90px;
}
.proModal .btn a {
  background-color: #5f7ad3;
  border: 2px solid #5f7ad3;
  border-radius: 30px;
  color: #FFF;
  display: inline-block;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.7;
  line-height: 1.7;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  padding: 17px 60px;
  text-decoration: none;
  text-align: center;
  transition: 0.2s;
  width: 230px;
}
@media only screen and (max-width: 960px) {
  .proModal .btn a {
    font-size: 10px;
    font-size: 1rem;
  }
}
.proModal .btn a:hover {
  background-color: #FFF;
  color: #5f7ad3;
}
.proModal .close {
  position: absolute;
  top: -65px;
  right: -65px;
  transition: 0.8s;
}
.proModal .close:hover {
  opacity: 0.8;
}

@media only screen and (max-width: 960px) {
  .index01 {
    display: block;
  }
  .index01 .inr {
    width: 100%;
    max-width: 100%;
    padding: 25px;
    margin-bottom: 30px;
  }
  .index01 .inr .catTitle01 {
    margin-bottom: 20px;
  }
  .index01 .inr .catTitle01 span {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.7;
    line-height: 1.4;
  }
}
@media only screen and (max-width: 960px) and (max-width: 960px) {
  .index01 .inr .catTitle01 span {
    font-size: 20px;
    font-size: 2rem;
  }
}
@media only screen and (max-width: 960px) {
  .index01 .inr .desc {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.7;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 960px) and (max-width: 960px) {
  .index01 .inr .desc {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 960px) {
  .index01 .inr .btn a {
    max-width: 100%;
  }
}
@media only screen and (max-width: 960px) {
  .number02 h2,
.number03 h2,
.number04 h2 {
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.7;
    padding-bottom: 15px;
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 960px) and (max-width: 960px) {
  .number02 h2,
.number03 h2,
.number04 h2 {
    font-size: 17px;
    font-size: 1.7rem;
  }
}
@media only screen and (max-width: 960px) {
  .number02 h3,
.number03 h3,
.number04 h3 {
    display: inline-block;
    margin: 0 auto 20px;
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.7;
  }
}
@media only screen and (max-width: 960px) and (max-width: 960px) {
  .number02 h3,
.number03 h3,
.number04 h3 {
    font-size: 17px;
    font-size: 1.7rem;
  }
}
@media only screen and (max-width: 960px) {
  .number02 ul,
.number03 ul,
.number04 ul {
    display: block;
  }
  .number02 ul li,
.number03 ul li,
.number04 ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 80px;
  }
  .number02 ul li .img,
.number03 ul li .img,
.number04 ul li .img {
    margin: 0 auto 20px;
  }
  .number02 ul li .img img,
.number03 ul li .img img,
.number04 ul li .img img {
    max-height: 200px;
  }
  .number02 ul li .txt,
.number03 ul li .txt,
.number04 ul li .txt {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.7;
  }
}
@media only screen and (max-width: 960px) and (max-width: 960px) {
  .number02 ul li .txt,
.number03 ul li .txt,
.number04 ul li .txt {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 960px) {
  .number02 ul li:nth-child(4) {
    width: 100%;
  }
  .number02 ul li:nth-child(4) .txt {
    text-align: left;
  }
  .number02 ul li:nth-child(4) .img {
    width: 100%;
  }
  .number02 ul li:nth-child(4) .img img {
    max-width: 80%;
    margin: auto;
    max-height: 100%;
  }
  .number02 ul li:nth-child(5) {
    width: 100%;
  }
  .number02 ul li:nth-child(5) .img {
    margin-bottom: 30px;
  }
  .number02 ul li:nth-child(5) .img img {
    max-width: 80%;
    margin: auto;
    max-height: auto;
  }
}
@media only screen and (max-width: 960px) {
  .number03 ul li:nth-child(4), .number03 ul li:nth-child(5) {
    margin-bottom: 80px;
    width: 100%;
  }
}
@media only screen and (max-width: 960px) {
  .number04 ul {
    justify-content: flex-start;
  }
  .number04 ul li .img img {
    max-height: 150px;
  }
  .number04 ul li:nth-child(5) {
    width: 100%;
  }
  .number04 ul li:nth-child(4), .number04 ul li:nth-child(5) {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 960px) {
  .gellery02 ul li {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 15px;
  }
  .gellery02 ul li:nth-child(5n) {
    margin-right: 4%;
  }
  .gellery02 ul li:nth-child(2n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 960px) {
  .modaal-inner-wrapper {
    padding: 80px 10px !important;
    padding-top: 80px !important;
  }
}
@media only screen and (max-width: 960px) {
  .modaal-content-container {
    padding: 15px 15px 30px !important;
  }
}
@media only screen and (max-width: 960px) {
  .proModal .data .wrap_top {
    align-items: center;
    display: block;
    justify-content: space-between;
    margin-bottom: 30px;
  }
  .proModal .data .wrap_top .imgArea {
    width: 60%;
    margin: auto;
    padding-top: 60%;
    margin-bottom: 10px;
  }
  .proModal .data .wrap_top .ttl {
    width: 100%;
  }
  .proModal .data .wrap_top .ttl h3 {
    font-size: 26px;
    font-size: 2.6rem;
    line-height: 1.7;
    line-height: 1.4;
    margin-bottom: 20px;
    text-align: center;
  }
}
@media only screen and (max-width: 960px) and (max-width: 960px) {
  .proModal .data .wrap_top .ttl h3 {
    font-size: 22px;
    font-size: 2.2rem;
  }
}
@media only screen and (max-width: 960px) {
  .proModal .data .wrap_top .ttl .time {
    padding: 10px 0;
  }
}
@media only screen and (max-width: 960px) {
  .proModal .data ul li {
    margin-bottom: 20px;
  }
  .proModal .data ul li h4 {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.7;
  }
}
@media only screen and (max-width: 960px) and (max-width: 960px) {
  .proModal .data ul li h4 {
    font-size: 15px;
    font-size: 1.5rem;
  }
}
@media only screen and (max-width: 960px) {
  .proModal .btn {
    text-align: center;
    margin-top: 30px;
  }
  .proModal .btn a {
    width: 80%;
  }
}
@media only screen and (max-width: 960px) {
  .proModal .close {
    top: -55px;
    right: -20px;
  }
}